[vdr] xine-vdr and nvidia driver

martinez at embl.de martinez at embl.de
Tue Jun 30 19:49:53 CEST 2009


Hi,
I am using vdr 1.7.8 with xine and vdpau
If I update the nvidia driver, do I need to recompile vdr, xine-lib or the
vdr-xine plugin?



More information about the vdr mailing list